Theatre or War
#1
guten tag,

hab mir die purple hills version von ToW gekauft und wollte nun die vorhandene 1.7x er version mit dem kalypso überpatch auf 1.10 patchen, hat soweit auch alles geklappt mit dem update...aber wenn ich nun ins spiel gehe habe ich, wenn es in eine mission geht und ich auf schlacht starten oder den einheiten bildschirm gehe, immer einen crash to desktop???

ist die purple hills version obwohl sie bei der installation ja sogar als kalypso version zu erkennen ist (installationspfad) etwa nicht "patchbar"???

starte es auch immer mit admin-rechten direkt aus dem verzeichnis??

mein system:

c2quad8200 / radeon 5850 / 4 gb ram / win vista 64 bit neueste updates und treiber vorhanden

über hilfe wäre ich echt dankbar, hab die demo ausprobiert und bin jetzt ziemlich wild auf das spiel ;-)))

gruss ben
Reply
#2
Ich gehe davon aus, dass die Version schon vollkommen gepatcht ist, auch wenn die Versionsnummer evtl. was anderes sagt. Mit der Installation des Patches machst du das Spiel kaputt.

Der Patch ist nur für die Verkaufsversion von Kalypso Media und nicht für Versionen die danach erschienen.
Ehrenamtlicher / Voluntary Moderator
Ich bin im Forum rein ehrenamtlich tätig. Mein Posting spiegelt nicht zwingend die Meinung von Kalypso Media wider.
I'm acting as moderator on a voluntary basis. My posting does not necessarily represent Kalypso Media positions.
Reply
#3
Verschoben ins passende Unterforum.
Reply




Users browsing this thread: 1 Guest(s)